Subject: RE: [lojban] MELBI COI

From: "And Rosta" <[email-masked]>
Date: Sun, 29 Sep 2002 14:20:03 +0100

xorxes:
> Bellissimo! ki'e doi and

ki'e sai

> >i ti xrula lo xarnyfapro
> >doi melbi coi melbi coi melbi coi coi coi
> >i ti xrula lo xarnyfapro
> >poi mroselfu le kamzifre
> >
> >- all improvements welcomed. I particularly struggled with trying to find
> >ways to avoid ending lines (fourth lines) on a trochee -- "poi mroselfu
> >le kam zifre" is particularly annoying;
> 
> It seems to be the only little problem. How about
> {poi nunzifre mroselfu io}? 

If the meaning of that is clear enough, yes.

> (nunzifre seems like something
> worth more dying for than kamzifre.)

Or {zazyzifre}, to emphasize that the goal is the state (permanent,
tending to persevere) rather than the event (transient, tending to
cease) of freedom that is sought.

> 
> >it would be nice if Lojban song
> >allowed elision of the final vowel of a gismu.
> 
> That's Esperanto... :)
> 
> >"fe mi litru" ought to be
> >"mo'i zo'a mi litru"; I considered "i le be mo'i zo'a mi litru" as an
> >alternative.
> 
> Yes, but {pe} instead of {be} to be grammatical. I like {fe mi litru}
> though.

Me too.

Can you do any better than {cu se li'i rulmle ua}, given that the
original is "(they) say (to me) 'what a beautiful flower!'"?

Moving on to another song, am I right in thinking that "el pueblo
unido" is (alas) {loi prenu ku poi pa mei} and {loi prenu poi pa mei} 
would in fact have very much the opposite meaning from what is
intended?

--And.